<?php
include "inc/inc.koneksi.php";
include "inc/library.php";
include "inc/fungsi_indotgl.php";
include "inc/fungsi_combobox.php";
include "inc/class_paging.php";
include "inc/fungsi_rupiah.php";
include "inc/fungsi_tanggal.php";
include "inc/fungsi_hdt.php";


$mod = $_GET['module'];

if($mod=='home'){
	echo "<table width='100%'>
		<tr>
			<td align='left'><h2 style='color:darkorange'>User name : <b>$_SESSION[namalengkap]</b></h3></td>
			<td align='right'><h2 style='color:darkorange'>User Level : <b>$_SESSION[leveluser]</b></h3></td>
		</tr>
		</table>
		<br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br>";
	echo"<p>&nbsp;</p>
        <p style='color:black' align=right>Login : $hari_ini, ";
	echo tgl_indo(date("Y m d")); 
	echo " | "; 
	echo date("H:i:s");
	echo " WIB</p>";
}
elseif ($mod=='st_group'){
	include "modul/st_group/stokgrup.php";
}
elseif ($mod=='st_global'){
	include "modul/inventory/invent.php";
}
elseif ($mod=='supplier'){
    include "modul/supplier/supplier.php";
}
elseif ($mod=='hutang'){
    include "modul/hutang_dg/hutang.php";
}
elseif ($mod=='dokter'){
    include "modul/dokter/dokter.php";
}
elseif ($mod=='customer'){
    include "modul/customer/customer.php";
}
elseif ($mod=='piutang'){
    include "modul/piutang_dg/piutang.php";
}
elseif ($mod=='golakun'){
	include "modul/gol_akun/golakun.php";
}
elseif ($mod=='akunbb'){
    include "modul/akun_bb/akunbb.php";
}
elseif ($mod=='akunbp'){
    include "modul/akun_bp/akunbp.php";
}
elseif ($mod=='mutasi_br'){
	include "modul/mutasi_br/mbr.php";
}
elseif ($mod=='retur_mbr'){
	include "modul/retur_mbr/rmb.php";
}
elseif ($mod=='pembelian'){
	include "modul/pembelian/purchase.php";
}
elseif ($mod=='order_pb'){
	include "modul/order_pb/sopb.php";
}
elseif ($mod=='penjualan'){
	include "modul/penjualan/sale.php";
}
elseif ($mod=='returbeli'){
	include "modul/returbeli/pc_return.php";
}
elseif ($mod=='ubahstatus'){
	include "modul/ubah_status/psb.php";
}
elseif ($mod=='opname'){
	include "modul/opname/opn.php";
}
elseif ($mod=='jkm'){
	include "modul/pener_kas/jkm.php";
}
elseif ($mod=='jkk'){
	include "modul/pengel_kas/jkk.php";
}
elseif ($mod=='jbm'){
	include "modul/pener_bank/jbm.php";
}
elseif ($mod=='jbk'){
	include "modul/pengel_bank/jbk.php";
}
elseif ($mod=='jumum'){
	include "modul/jurnal_umum/ju.php";
}
elseif ($mod=='jppi'){
	include "modul/pener_piut/ppi.php";
}
elseif ($mod=='reposting'){
	include "modul/reposting/repost.php";
}
elseif ($mod=='repostmbr'){
	include "modul/repostmbr/repost.php";
}
elseif ($mod=='rekap_pbl'){
	include "modul/report/rekap_pb.php";
}
elseif ($mod=='rekap_pjl'){
	include "modul/report/rekap_pj.php";
}
elseif ($mod=='rekap_pjg'){
	include "modul/report/rekap_pjg.php";
}
elseif ($mod=='history_pjl'){
	include "modul/report/history_pj.php";
}
elseif ($mod=='lap_kasir'){
	include "modul/report/lap_kasir.php";
}
elseif ($mod=='rekap_kas'){
	include "modul/report/rekap_kas.php";
}
?>